<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script type="text/javascript">
        var a="Hello World";
        var b="Ejemplo";

        function cuerdas(a1){
            var vocales=[];
            var consonantes=[];
            
            a1=a1.toLowerCase();
            for(var c=0;c<a1.length;c++){

                if(a1[c]=="a" || a1[c]=="e" || a1[c]=="i" || a1[c]=="o" || a1[c]=="u"){
                    vocales.push(a1[c]);

                }else{
                    consonantes.push(a1[c]);
                }


            };
            
            return [vocales,consonantes];
            

        };

       console.log(cuerdas(a));
       console.log(cuerdas(b));




    </script>
</head>

<body>
    <main>
        <header>
            <h1>Ejemplo 2</h1>
        </header>
        <section>
            <header>
                <h2>Enunciado</h2>
            </header>
            <article>
                Crear una funcion que le pasemos un string y te devuelva dos arrays uno con las vocales y otro con las consonantes.
            </article>
        </section>
    </main>
</body>
</html>